Page MenuHomePhabricator

Upgrade the LTR plugin to elastic 6.3
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Jun 25 2018, 9:26 AM
dcausse triaged this task as Normal priority.
dcausse moved this task from in progress to Needs review on the Discovery-Search (Current work) board.
Vvjjkkii renamed this task from Upgrade the LTR plugin to elastic 6.3 to hdaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed dcausse as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
JJMC89 renamed this task from hdaaaaaaaa to Upgrade the LTR plugin to elastic 6.3.Jul 1 2018, 3:48 AM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 assigned this task to dcausse.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.
debt closed this task as Resolved.Jul 31 2018, 5:30 PM